Plesk\backup\Agent\Schema\Backup\SappInstalled\SappInstalledAType\ContextAType:
    properties:
        type:
            expose: true
            access_type: public_method
            serialized_name: type
            accessor:
                getter: getType
                setter: setType
            xml_attribute: true
            type: string
